module gopaper

go 1.23.2

require (
	github.com/disintegration/gift v1.2.1
	golang.org/x/image v0.21.0
)

require (
	github.com/adhocore/jsonc v0.10.0
	github.com/crazy3lf/colorconv v1.2.0
)

require github.com/swaywm/swaybg v1.2.1 // indirect
